.manage-users-container{
    padding: 10px;
    .users-content{
        .btn-add-new{
        
        }
    }
    .title{
        font-weight: 600;
        font-size: 20px;
    }
    
}

.modal-add-user{
    .img-preview{
        border: 3px solid gray;
        height: 250px;
        border-style: dashed;
        border-radius: 5px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: gray;
        img{
            padding: 3px;
            max-width: 100%;
            max-height: 100%;
        }
        svg{
            height: 4em;
            width:4em;
        }
    }
    .label-upload{
        gap:5px;
        display: flex;
        align-items: center;
        border: 1px solid red;
        width: fit-content;
        padding: 3px 10px;
        border-radius: 5px;
        background: #eeeeee;
        border: none;
        cursor: pointer;

        &:hover{
            background: #dcdcdc;
        }
    }
}